Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Argus::Ext::IInternalFrameCount Member List

This is the complete list of members for Argus::Ext::IInternalFrameCount, including all inherited members.

getInternalFrameCount() const =0 | Argus::Ext::IInternalFrameCount | pure virtual
id() | Argus::Ext::IInternalFrameCount | inlinestatic
Interface() | Argus::Interface | inlineprotected
~IInternalFrameCount() | Argus::Ext::IInternalFrameCount | inlineprotected
~Interface() | Argus::Interface | inlineprotected